Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=123&show_all_places=true
{ "meta": { "count": 152256, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=124&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=122&show_all_places=true" }, "data": [ { "id": "tprek:37639", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T10:12:02.130499Z", "last_modified_time": "2024-02-06T13:12:49.829163Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01450", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.071226, 60.3656 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "street_address": { "fi": "Pesäpuunkuja 1", "sv": "Boträdsgränden 1" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Pesäpuunkuja 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37639/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37640", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T10:12:02.265035Z", "last_modified_time": "2024-02-06T13:12:49.861204Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01450", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.072647, 60.364876 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "street_address": { "fi": "Pesäpuunkuja 5", "sv": "Boträdsgränden 5" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Pesäpuunkuja 5" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37640/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:36778", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T10:10:01.571412Z", "last_modified_time": "2024-02-06T13:12:21.695103Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02740", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.65375, 60.22207 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "street_address": { "fi": "Pihkakuja 4", "sv": "Kådgränden 4" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Pihkakuja 4" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:36778/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:57892", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:suutarila", "municipality": "Helsinki", "name": { "fi": "Suutarila", "sv": "Skomakarböle" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:siltamäki", "municipality": "Helsinki", "name": { "fi": "Siltamäki", "sv": "Brobacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:suutarila", "municipality": "Helsinki", "name": { "fi": "Suutarila", "sv": "Skomakarböle" } } ], "created_time": "2023-08-15T14:12:10.175466Z", "last_modified_time": "2024-02-06T13:16:28.284295Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00740", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.987896, 60.26474 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Pläsinpellonkuja 2", "sv": "Bläsåkersgränden 2", "en": "Pläsinpellonkuja 2" }, "name": { "fi": "Avain Asumisoikeus Oy/ Pläsinpellonkuja 2" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:57892/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:62888", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:porvoo", "municipality": null, "name": { "fi": "Porvoo", "sv": "Borgå" } } ], "created_time": "2023-08-15T16:21:24.101444Z", "last_modified_time": "2024-02-06T13:18:02.174808Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "06200", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.704325, 60.375984 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Porvoo", "sv": "Porvoo", "en": "Porvoo" }, "street_address": { "fi": "Rajakalliontie 6", "sv": "Råbergsvägen 8", "en": "Rajakalliontie 8" }, "name": { "fi": "Avain Asumisoikeus Oy/Porvoon Rajakalliontie 6 ja 8, Talo 6" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:62888/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:62845", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:porvoo", "municipality": null, "name": { "fi": "Porvoo", "sv": "Borgå" } } ], "created_time": "2023-08-15T16:21:17.826488Z", "last_modified_time": "2024-02-06T13:18:00.986209Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "06200", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.704496, 60.37623 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Porvoo", "sv": "Porvoo", "en": "Porvoo" }, "street_address": { "fi": "Rajakallionrinne 8" }, "name": { "fi": "Avain Asumisoikeus Oy/Porvoon Rajakalliontie 6 ja 8, Talo 8" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:62845/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37260", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:tuusula", "municipality": null, "name": { "fi": "Tuusula", "sv": "Tusby" } } ], "created_time": "2023-08-15T10:11:07.649374Z", "last_modified_time": "2024-02-06T13:12:37.454215Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "05400", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.96816, 60.550533 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Tuusula", "en": "Tuusula" }, "street_address": { "fi": "Puistotie 6" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Puistotie 6" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37260/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:72359", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [], "created_time": "2023-08-15T18:15:22.001629Z", "last_modified_time": "2024-02-06T14:10:46.356899Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "04300", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": null, "info_url": { "fi": "http://www.avainasunnot.fi", "sv": "http://www.avainasunnot.fi", "en": "http://www.avainasunnot.fi" }, "telephone": null, "description": null, "address_locality": { "fi": "Tuusula", "sv": "Tuusula", "en": "Tuusula" }, "street_address": { "fi": "Puistometsäntie 2" }, "name": { "fi": "Avain Asumisoikeus Oy/Pustometsäntie 2a ja2b" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:72359/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37136", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:kerava", "municipality": null, "name": { "fi": "Kerava", "sv": "Kervo" } } ], "created_time": "2023-08-15T10:10:50.398923Z", "last_modified_time": "2024-02-06T13:12:33.372893Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "04220", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.138485, 60.407234 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Kerava", "en": "Kerava" }, "street_address": { "fi": "Päivölänrinne 7" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Päivölänrinne 7" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37136/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:57993", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T14:13:01.855235Z", "last_modified_time": "2024-02-06T13:16:31.097322Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02330", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.620123, 60.167812 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "street_address": { "fi": "Reelinkikatu 4", "sv": "Relingsgatan 4", "en": "Reelinkikatu 4" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Reelinkikatu 4" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:57993/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37641", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T10:12:02.392999Z", "last_modified_time": "2024-02-06T13:12:49.897354Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01300", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.027548, 60.28868 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "street_address": { "fi": "Ruokokuja 2", "sv": "Vassgränden 2" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Ruokokuja 2" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37641/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:62837", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:tuusula", "municipality": null, "name": { "fi": "Tuusula", "sv": "Tusby" } } ], "created_time": "2023-08-15T16:21:17.089155Z", "last_modified_time": "2024-02-06T13:18:00.825332Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "04300", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.032694, 60.399265 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Tuusula", "sv": "Tuusula", "en": "Tuusula" }, "street_address": { "fi": "Rykmentintie 8 D" }, "name": { "fi": "Avain AsumisoikeusOy/Rykmentintie 8" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:62837/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37425", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:järvenpää", "municipality": null, "name": { "fi": "Järvenpää", "sv": "Träskända" } } ], "created_time": "2023-08-15T10:11:30.903653Z", "last_modified_time": "2024-02-06T13:12:42.879861Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "04430", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.094633, 60.472168 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Järvenpää", "en": "Järvenpää" }, "street_address": { "fi": "Sahankaari 21" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Sahankaari 21" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37425/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37167", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:kirkkonummi", "municipality": null, "name": { "fi": "Kirkkonummi", "sv": "Kyrkslätt" } } ], "created_time": "2023-08-15T10:10:54.756839Z", "last_modified_time": "2024-02-06T13:12:34.401679Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02400", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.474062, 60.121773 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Kirkkonummi", "en": "Kirkkonummi" }, "street_address": { "fi": "Satutie 1" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Satutie 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37167/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37388", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:hyvinkää", "municipality": null, "name": { "fi": "Hyvinkää", "sv": "Hyvinge" } } ], "created_time": "2023-08-15T10:11:25.666068Z", "last_modified_time": "2024-02-06T13:12:41.679683Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "05800", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.871346, 60.63191 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Hyvinkää", "en": "Hyvinkää" }, "street_address": { "fi": "Suokatu 14" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Suokatu 14 c" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37388/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37389", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:hyvinkää", "municipality": null, "name": { "fi": "Hyvinkää", "sv": "Hyvinge" } } ], "created_time": "2023-08-15T10:11:25.789050Z", "last_modified_time": "2024-02-06T13:12:41.709900Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "05900", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.851383, 60.630188 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Hyvinkää", "en": "Hyvinkää" }, "street_address": { "fi": "Suutarinkuja 3" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Suutarinkuja 3" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37389/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37390", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:hyvinkää", "municipality": null, "name": { "fi": "Hyvinkää", "sv": "Hyvinge" } } ], "created_time": "2023-08-15T10:11:25.906610Z", "last_modified_time": "2024-02-06T13:12:41.739336Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "05810", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.888044, 60.622604 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Hyvinkää", "en": "Hyvinkää" }, "street_address": { "fi": "Takaniityntie 14" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Takaniityntie 14" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37390/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37391", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:hyvinkää", "municipality": null, "name": { "fi": "Hyvinkää", "sv": "Hyvinge" } } ], "created_time": "2023-08-15T10:11:26.029814Z", "last_modified_time": "2024-02-06T13:12:41.767669Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "05810", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.885014, 60.621704 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Hyvinkää", "en": "Hyvinkää" }, "street_address": { "fi": "Takaniityntie 6-8" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Takaniityntie 6-8" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37391/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37168", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:kirkkonummi", "municipality": null, "name": { "fi": "Kirkkonummi", "sv": "Kyrkslätt" } } ], "created_time": "2023-08-15T10:10:54.884529Z", "last_modified_time": "2024-02-06T13:12:34.434249Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02400", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.47278, 60.12041 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Kirkkonummi", "en": "Kirkkonummi" }, "street_address": { "fi": "Tarutie 1" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Tarutie 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37168/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37261", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:tuusula", "municipality": null, "name": { "fi": "Tuusula", "sv": "Tusby" } } ], "created_time": "2023-08-15T10:11:07.777287Z", "last_modified_time": "2024-02-06T13:12:37.489497Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "05400", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.958805, 60.5456 ] }, "info_url": { "fi": "https://avainasunnot.fi/", "sv": "https://avainasunnot.fi/", "en": "https://avainasunnot.fi/" }, "telephone": null, "description": null, "address_locality": { "fi": "Tuusula", "en": "Tuusula" }, "street_address": { "fi": "Temmontie 1" }, "name": { "fi": "AVAIN Asumisoikeus Oy/Temmontie 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37261/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }